@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.6.3');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.breadcrumbs li{display:inline-block;padding-right:5px;}
.slider-content{position:relative;    clear: both;}
/*Page*/
.slider-item-types{background:#fff;}

.slider-item-field input[data-type="checkbox"] {height: auto}

/* Slider */
#type-items {height: 0;overflow: hidden}
.slider-wrapper{position: relative;}
.menu{position: relative;}
.slider-item .slider-item-transport:empty{display:none}
.slider-item-depth-0{margin-left:0; width: 100%}
.slider-item-depth-1{margin-left:40px; width: calc(100% - 40px)}
.slider-item-depth-2{margin-left:80px; width: calc(100% - 80px)}
.slider-item-depth-3{margin-left:120px; width: calc(100% - 120px)}
.slider-item-depth-4{margin-left:160px; width: calc(100% - 160px)}
.slider-item-depth-5{margin-left:200px; width: calc(100% - 200px)}
.slider-item-depth-6{margin-left:240px; width: calc(100% - 240px)}
.slider-item-depth-7{margin-left:280px; width: calc(100% - 280px)}
.slider-item-depth-8{margin-left:320px; width: calc(100% - 320px)}
.slider-item-depth-9{margin-left:360px; width: calc(100% - 360px)}
.slider-item-depth-10{margin-left:400px; width: calc(100% - 400px)}
.slider-item-depth-11{margin-left:440px; width: calc(100% - 440px)}
.slider-item-depth-0 .slider-item-transport{margin-left:0}
.slider-item-depth-1 .slider-item-transport{margin-left:-40px}
.slider-item-depth-2 .slider-item-transport{margin-left:-80px}
.slider-item-depth-3 .slider-item-transport{margin-left:-120px}
.slider-item-depth-4 .slider-item-transport{margin-left:-160px}
.slider-item-depth-5 .slider-item-transport{margin-left:-200px}
.slider-item-depth-6 .slider-item-transport{margin-left:-240px}
.slider-item-depth-7 .slider-item-transport{margin-left:-280px}
.slider-item-depth-8 .slider-item-transport{margin-left:-320px}
.slider-item-depth-9 .slider-item-transport{margin-left:-360px}
.slider-item-depth-10 .slider-item-transport{margin-left:-400px}
.slider-item-depth-11 .slider-item-transport{margin-left:-440px}

.slider-item{position: relative; margin-bottom:10px;}

.type-items	.slider-item{max-width: 85%}
.slider-item-handle{height:35px;}
.slider-item-handle .preview-icon{margin-left:5px;margin-right:8px;display:inline-block}
.slider-item-handle .preview-icon .preview-image{width:20px; height:20px; margin:3px 0 0; display:inline-block;}
.slider-item-types .slider-item-handle .preview-icon {float: left;}
.slider-item-handle .preview-icon:empty{margin-right:0px;}
.sortable-placeholder{height:35px;width:100%;margin-top:13px; border: #333 dashed 1px; visibility:visible !important;}
#slider-to-edit .slider-item-heading-control {
    position: absolute;
    top: 0;
    right: 5px;
}
.slider-item-bar .slider-item-handle{
    border: 1px solid #ddd;
    position: relative;
    height: auto;
    min-height: 20px;
    overflow: hidden;
    word-wrap: break-word;
    background: #f8f8f8;
    color: #23282d;
    padding-bottom: 1px;
    font-size: 12px;
    padding: 10px;
    line-height: 21px;
    cursor: move;
}
.menu-item-bar .menu-item-handle{
    border: 1px solid #ddd;
    position: relative;
    height: auto;
    min-height: 20px;
    overflow: hidden;
    word-wrap: break-word;
    background: #f8f8f8;
    color: #23282d;
    padding-bottom: 1px;
    font-size: 12px;
    padding: 10px;
    line-height: 21px;
    cursor: move;
    margin: 10px 20px;
}
#slider-to-edit .slider-item-bar .slider-item-handle:hover {    border-color: #999;}
.slider-item-handle a{text-decoration:none;}
/*.slider-item:not(.type-heading) span.drag-icon{left: 0;height:100%;width:30px;background-color:#f79321;font:normal normal normal 14px/1 FontAwesome;position:absolute;text-align:center;padding-top:7px;color:#FFF;z-index:100;border:1px solid #f79321; cursor:move;}*/
/*.slider-item:not(.type-heading) span.drag-icon:before{content:"\f0b2";}*/
.slider-item-settings {background:#FFF; display: block; padding: 10px 0 10px 10px; position: relative; z-index: 10; border: 1px solid #ddd;border-top: none; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04); box-shadow: 0 1px 1px rgba(0,0,0,.04); font-size:12px;}
#type-items .slider-item-settings{border-bottom: none}

.preview-btn{background: #53ba38;    border-color: #53ba38;    color: #ffffff;}
.preview-btn:hover,.preview-btn:focus,.preview-btn:active{background: #e36630;    border-color: #e36630;    color: #ffffff;}

.slider-item .slider-item-heading-control{position:absolute;right:0;top:0}
.slider-item .slider-item-heading-control a.item-edit, .slider-item .slider-item-heading-control a.item-ungroup{color:#666;text-align:center;padding: 10px; display: inline-block;height:100%;width:40px;}
.slider-item-types .slider-item .slider-item-heading-control a.item-ungroup {display: none;}
.menu .slider-item-handle .item-title{float:right;margin-right:30px; color:#666;    padding-top: 1px;}
.slider-item-bar .link-title{
    color: #373330;
    font-size: 13px;
    font-weight: 600;
    margin-right: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
}
.slider-item-bar .link-title:empty {display: none;}
.type-col .slider-item-bar  .link-title, .type-row .slider-item-bar  .link-title{width:auto;float:left;margin-right:8px;}
.slider-item-depth-0 .slider-item-bar .link-title:before{}

.slider-btn {padding: 5px 10px; text-decoration: none; color: #000;}
.slider-btn:hover{}
.slider-item-fields{min-height:30px;}

.slider-item-settings{display:block;}
.slider-item-edit-inactive .slider-item-settings{display: none;}

.slider-btn i, .icon-item i{display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.slider-btn i{margin-top:6px;}
/*.item-edit.slider-btn i:before {content:"\f14b"; color:#000;}*/
.slider-item-types .item-edit.slider-btn i:before, .item-edit.slider-btn i:before {content:"\f0d7";}
.slider-item-types .slider-item-edit-active .item-edit.slider-btn i:before , .slider-item-edit-active .item-edit.slider-btn i:before{content:"\f0d8";}
.item-ungroup{border-left: 1px solid #adadad;}
.item-ungroup.slider-btn i:before {content:"\f078";color:#000;}
.hide-children .item-ungroup.slider-btn i{-ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}
.slider-item.no-children .slider-item-heading-control .item-ungroup.slider-btn {cursor: default;}
.slider-item.no-children .slider-item-heading-control .item-ungroup.slider-btn i:before {content: "\f054";color: #524d49;    opacity: 0.2;    cursor: no-drop;}

#slider-to-edit {margin-top: 30px;}
.slider-item-edit-inactive .item-edit.slider-btn i {}


.slider-item-settings{padding: 10px 10px;}
.type-items .slider-item{margin-bottom: 0px;}
.type-items .item-delete, .type-items .item-cancel{display:none;}
.slider-item-field {margin-bottom: 10px;}
.slider-item-field input{width: 70%;margin: 5px 0px;height: 32px;line-height: 32px; padding: 0 5px;}
.slider-item-field select{margin: 5px 0px; width: 35%;height: 32px;line-height: 32px;padding: 0 5px;}
.slider-item-field textarea{min-width:100%;max-width:100%;max-height:120px;min-height:120px;padding: 5px 10px;}
.content-row{margin: 10px 0px;}

.content-row .content-heading{background-color:#fafafa; border: 1px solid #A9A9A9; position: relative; cursor:pointer;margin: 0 0;}
.content-heading .title{color:#a9a9a9;margin-top:2px;display:inline-block;width:100%;padding:10px 10px}
.content-row .content-body textarea{border-top: none;}
.content-row .content-col{margin-bottom:5px;padding: 0px 5px;}
.content-row .content-col:first-child {padding-left: 0px;}
.content-row .content-col:last-child {padding-right: 0px;}
.content-actions{position:relative; z-index:1000;display: inline-block;}
/*.content-actions .content-col-delete{font-size:22px;display:block;float:left;width:20px;background:0 0;border:none;padding:0;margin-top: -4px;;}
.content-actions .content-col-delete.icon-item i:before{content:"\f05c"; color:#A9A9A9;}
.content-actions .content-col-delete.icon-item:hover i:before {content:"\f057"; color:#A9A9A9;}*/
.content-btn{font-size:15px;padding:0px 9px; border:1px solid; }
.content-btn{border-color:#A9A9A9; background-color:transparent; color:#A9A9A9;}
.content-btn.df-btn:hover{border-color:#000;background-color:transparent;}
.content-btn.content-col-icon{border-color: #f79321;background-color: #f79321;color: #ffffff;padding: 6px 15px;font-weight:normal;text-transform:uppercase; }
.preview-image-outer{margin-top: 10px; margin-bottom:5px;}
.field__icon_img .preview-image-outer, .preview-icon-outer {display:inline-block;}
.type-items .preview-icon-outer {margin-top:5px;}
.preview-image-inner,.preview-icon-inner {position: relative; display: inline-block;}
.content-btn.content-col-icon-delete, .content-btn.content-col-image-delete{position:absolute;width:16px;padding:0;height:16px;line-height: 16px;color:#FFF;background-color:#000;border:none; margin-left: 60px; top:8px;right: -20px;}
.content-btn.content-col-image-delete{right:0px;top: 0px;}

.slider-item-types .content-actions button {max-width: 100px;white-space: nowrap;overflow-x: hidden;text-overflow: ellipsis;}
.slider-item-types .content-heading:before{display:none;}
.icon.preview-icon{color:#f79321;font-size:20px;margin-left:20px}
.content-btn.df-btn{margin-right:10px;display:block;float:left;border:none;width: 25px;height: 25px}
.content-btn.df-btn.content-col-widget{background-image:url(../images/menu/widget_icon.gif);font-size:0px;background-color: transparent;background-repeat: no-repeat;background-position: 50% 50%;}
.content-btn.content-col-template, .content-btn.content-col-wysiwyg, .content-btn.content-col-delete{color: #000; padding: 0px 0px;}
.content-btn.content-col-add{margin-bottom:10px}
.content-heading span.title{color:#a9a9a9;margin-top:2px;display:inline-block}
.slider-item-field.row.field-content{margin-bottom:25px}


.slider-item-wrapper .content-heading .title {font-size: 12px;text-align: left;}
.slider-item-wrapper .content-heading{margin: 0 0;text-align: left;padding-left: 10px;}
.slider-item-wrapper .content-heading:before{display:none;}

.slider-field.image-field{margin-right:30%;}
.slider-item-field .label{
    margin-top: 13px;
}
.slider-item-field.type__checkbox .col-xs-4.label{
    margin-top: 2px;
    float: right;
    width: 92%;
}
.slider-item-field.type__checkbox .col-xs-8{
    width: 8%;
    text-align: left;
}


.slider-item-field.field__bg_position_x input, .slider-item-field.field__bg_position_y input{width: 35%;}
.slider-item-field.field__bg_position_x .label, .slider-item-field.field__bg_position_y .label {font-weight: normal;}
.slider-item-field.field__bg_position {}
.menu{min-height:52px;}
.menu .slider-item-field .col-xs-4.label {text-align: right; padding-right: 30px;}
.slider-item-actions{
    height: auto;
    width: 100%;
    text-align: right;
    padding: 20px 0;
    border-top: 1px solid #ddd;
    margin-bottom: -10px;
}
.slider-item-actions .slider-btn {
    text-transform: uppercase;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #fff;
}
.slider-item-actions .slider-btn:hover {
    background: #fafafa;
    border-color: #999;
    color: #fff;
}
.slider-item-actions .slider-btn.add-to-menu {
    background: #53ba38;
    border-color: #53ba38;
}
.slider-item-actions .slider-btn:hover {
    background: #e36630;
    border-color: #e36630;
}
.slider-item-actions .slider-btn.item-delete {
    padding: 7px 15px;
    min-width: 100px;
    text-align: center;
    background-color: #eb5202;
    border-color: #eb5202;
}
.slider-item-actions .slider-btn.item-delete:hover {
    background-color: #ba4000;
    border-color: #b84002;
}
.slider-item-field.type__heading{border-bottom:1px solid #a59999;padding-bottom:10px}
.slider-item-field.type__label{border-top:1px solid #ddd;    padding-top: 10px;}
.slider-item-field .label-html {margin-top: 8px;}
.slider-item-field.type__label .label {font-weight: bold;}

.slider-item .heading{text-transform:uppercase;position: relative;}
.slider-item.type-heading .slider-item-handle{border:none;background-color:#fff;cursor:text;text-transform:uppercase;padding:0;font-size:20px;color:#373330;    font-weight: normal;}
.slider-item.type-heading{margin-top:40px; margin-bottom:20px;}
.slider-item.type-heading:nth-child(1){margin-top:0px;}
.slider-item-wrapper h2.title{font-weight:400;margin-bottom:10px;color:#41362f;}
.slider-field.field-category {width: 70%;}
.slider-item-field.row.type__category .content-btn{height:25px;margin:-3px 0px 0px 0px;display:inline-block;vertical-align:middle;background:#f79321;border:1px solid #f79321;color:#FFF}
.preview-wrap{
    margin-bottom: 40px;
    margin-top: -40px;
    clear: both;
    float: right;
}
/*.preview-btn{background:#FFF;border:2px solid #eb5202;color:#eb5202;font-size:22px;-webkit-transition:all 200ms linear;transition:all 200ms linear;-moz-transition:all 200ms linear;}
.preview-btn:hover,.preview-btn:focus,.preview-btn:active{background-color:#eb5202;color:#fff; -webkit-transition:all 200ms linear;transition:all 200ms linear;-moz-transition:all 200ms linear;}*/
.slider-content .col-left .slider-item-field select{width:100%}
.slider-content .col-left .type__checkbox input{
    border: 1px solid #b4b9be;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 16px;
    margin: 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    min-width: 16px;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}
.slider-content .col-left .type__checkbox input:checked:before {
    width: 16px;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 2px 0;
    color: #f79321;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    content: "\f00c";
}
.slider-item-wrapper .col-main{}
.slider-item.ui-draggable-dragging{z-index:1000;}
.modal-content .preview-area .horizontal-area,.modal-content .preview-area .vertical-area{display:none;}
.modal-content .preview-area.loaded .horizontal-area,.modal-content .preview-area.loaded .vertical-area{display:block;}
.modal-content .preview-area.loaded .vertical-area{background-color:#f0f0f0;}
.modal-content .preview-area.loaded .vertical-area .demo-banner{display:block;}
.modal-content .preview-area.loaded{overflow: hidden; height:90vh; /*background:url('../images/demo_background.jpg') 50% 0px no-repeat; background-size: 100% auto;    padding: 0px 0px;*/}
.slider-icons-wrapper a{color:#000;}
p.icon-label {color: #973d16;font-weight: bold;font-size: 24px;margin: 20px 0px;}
.template-chooser .tmpl-item {padding-right:40px;}
a.layout-name{color:#973d16;font-weight:700;font-size:16px;display:block;width:100%;text-align:center;text-transform:uppercase; margin:20px 0px 40px 0px;}
a.layout-name:hover,a.layout-name:active{text-decoration:none;color:#eb5202;}
.content-heading span.title{opacity:0;font-size: 12px;}
.slider-item-field.row select.content-col-column-width{width:55px;display:block;float:left;height:19px;margin-top:0;margin-right:10px;border-color:#a9a9a9;font-size:12px}

.full-view-img, .full-view-link{margin-left:15px;}
.full-view-img img{height:49px; display: inline-block; vertical-align: middle;border: 1px solid #d6d6d6;}
.full-view-link {font-style: italic;color: #8ec63f;text-decoration: underline;}
.slider-item-types .full-view-link {width: 100%;display: inline-block; margin: 10px 0px 10px 0px;}
.full-view-link:hover, .full-view-link:focus, .full-view-link:active{color:#4CAF50}
.preview-image {width: 30px;display: inline-block; height: 30px; vertical-align: top;}
.img-modal img{border: 1px solid #ccc;}
.img-modal {padding: 20px 0px 10px 0px;text-align: center;}
.content-btn.content-col-image {background-color: #8dc63f; border-color: #8dc63f; color: #ffffff; display:inline-block;vertical-align: middle; text-transform:uppercase; min-width:150px;text-align:center; padding: 6px 20px;    margin-top: 10px; border-radius:4px;}
.field__background .preview-image {display:block; vertical-align: middle; width: auto;max-width: 100px;height: 100px;}
.preview-image > img {height: 100%; max-width: 100%;}
.preview-icon > .preview-image{margin-top:0px;}
p.content-note {color: #aaa6a0;}
.slider-label-desc{display:block;text-transform:none;position:absolute;bottom:calc(100% - 10px);height:0px;background:#fff;z-index:100;box-shadow:2px 2px 1px #c1c1c1;border:1px solid #000;opacity:0;right:0}
.slider-label-desc *{visibility:hidden;}
.slider-item .slider-item-field:hover .slider-label-desc *{visibility:visible;}
.slider-label-desc:after{content:'';width:18px;height:18px;background:url(../images/arrow.png) no-repeat;background-size:100% auto;position:absolute;top:100%;left:calc(50% - 10px)}
.slider-item .slider-item-field:hover .slider-label-desc{padding:10px 10px;height:auto;opacity:1;-webkit-transition:opacity .4s ease;transition:opacity .4s ease}
.slider-item-depth-0.type-text .slider-item-bar .link-title:before, .slider-item-depth-0.type-row .slider-item-bar .link-title:before,.slider-item-depth-0.type-col .slider-item-bar .link-title:before{content:''}

.slider-settings-box {position: fixed;right: 0;top: 20%;z-index:100;}
.slider-settings-toggle{float: right;padding: 10px 10px 2px 10px;background:#8ec63f;color:#fff;text-transform:uppercase;cursor:pointer;box-shadow: 1px 1px 4px 1px #524d49;text-align: center; font-size:11px;}
.slider-settings-toggle:before{content:"\f085";font:normal normal normal 32px/1 FontAwesome;display:block;text-align:center;margin-bottom:10px}
.slider-settings-content{width: 0;background:#FFF;padding:10px 20px;border: 1px solid #adadad;position: absolute;right: -100%;-webkit-transition:all 200ms linear;transition:all 200ms linear;-moz-transition:all 200ms linear;top:54px;right:-100%;opacity:0;box-shadow: 6px 6px 8px -2px #b1b0af;}
.slider-settings-box.box-open .slider-settings-content{width: 650px;right: 0;-webkit-transition:all 200ms linear;transition:all 200ms linear;-moz-transition:all 200ms linear;opacity:1}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.slider-settings-content .admin__fieldset > .admin__field > .admin__field-control{width: 50%;}

.admin__field  .admin__scope-old .switcher{-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;cursor: pointer;display: inline-block;overflow: hidden}
.admin__field  .admin__scope-old .switcher input[type="checkbox"]{position: absolute;left: -999em}.
                                                                                                  .admin__field  .admin__scope-old label {display: inline-block;}
.admin__field  .admin__scope-old .switcher-label{color: #676056;font-size: 13px;font-weight: 600;text-transform: uppercase}
.admin__field  .admin__scope-old .switcher-label:before{display: inline-block;margin-left: 10px;vertical-align: bottom;width: 34px !important;height: 17px !important;background: url(../images/switcher.png) no-repeat !important;content: ''!important;}
.admin__field  .admin__scope-old .switcher input[type="checkbox"] + .switcher-label:after{content: attr(data-text-off);background: none;border-radius: 0;border: none;float: none;font-size: 14px;height: auto;line-height: normal;margin: 0;text-align: left;width: auto;margin-left: 10px;}
.admin__field  .admin__scope-old .switcher input[type="checkbox"]:focus + .switcher-label:before{border-color: #007bdb}
.admin__field  .admin__scope-old .switcher input[type="checkbox"]:checked + .switcher-label:before{background-position: -34px 0 !important;}
.admin__field  .admin__scope-old .switcher input[type="checkbox"]:checked + .switcher-label:after{content: attr(data-text-on)}

.slider-tutorial-outer{width: 85%;background: #f8f8f8;border: 1px solid #adadad;margin-top: 20px;}
.slider-tutorial-inner {width:100%;height: 150px;position:relative;cursor:pointer;display: block;}
.slider-tutorial-inner  .tutorial-icon{position:absolute; width:100%; text-align:center; top: calc(50% - 40px);color:#f79321;-webkit-transition:all 200ms linear;transition:all 200ms linear}
.tutorial-icon:before {content: "\f144";font-size: 80px;}
.tutorial-text {text-align: center;padding: 10px 10px;color: #f79321;font-weight: bold;font-size:16px;}
.slider-tutorial-inner:hover .tutorial-icon{color:#eb5202;-webkit-transition:all 200ms linear;transition:all 200ms linear}

#type-items .slider-item-bar .slider-item-handle {cursor: inherit;border-bottom: none;}
#type-items .slider-item .slider-item-handle  {    background: #f8f8f8;}
#type-items .slider-item:hover .slider-item-handle  {    background: #fff;}
#type-items .slider-item:last-child .slider-item-bar .slider-item-handle {cursor: inherit;border-bottom: 1px solid #ddd;}
#type-items .slider-item:last-child .slider-item-settings { border-bottom: 1px solid #ddd;}
.slider-item.type-text .slider-item-handle .item-title,
.slider-item.type-row .slider-item-handle .item-title,
.slider-item.type-col .slider-item-handle .item-title{float:none;}
.slider-item.type-text .slider-item-handle .preview-icon,
.slider-item.type-row .slider-item-handle .preview-icon,
.slider-item.type-col .slider-item-handle .preview-icon{float:left;}

.col-main{
    padding: 20px;
    border: 1px solid #ddd;
    background: #fff;
}
.content-layout-wrap {position: relative;z-index: 1001;}
.layout-row,.preview-layout {cursor: pointer;display: inline-block; padding: 5px; background:url(../images/layout.png) 5px 5px no-repeat; width: 32px; height: 21px; margin-right:5px;}
.layout-row:hover,.layout-row.active {background-color: #035d79;}
.layout-row.layout-1-1,.preview-layout.layout-1-1{background-position: -36px 5px;}
.layout-row.layout-1-1-1,.preview-layout.layout-1-1-1{background-position: -78px 5px;}
.layout-row.layout-1-1-1-1,.preview-layout.layout-1-1-1-1{background-position: -166px 5px;}
.layout-row.layout-1-1-1-1-1-1,.preview-layout.layout-1-1-1-1-1-1{background-position: 5px -20px;}
.layout-row.layout-1-2,.preview-layout.layout-1-2{background-position: -123px -20px;}
.layout-row.layout-2-1,.preview-layout.layout-2-1{background-position: -36px -20px;}
.layout-row.layout-1-1-2,.preview-layout.layout-1-1-2{background-position: -166px -20px;}
.layout-row.layout-1-2-1,.preview-layout.layout-1-2-1{background-position: -123px 5px;}
.layout-row.layout-2-1-1,.preview-layout.layout-2-1-1{background-position: -209px -20px;}
.layout-row.layout-1-1-1-1-2,.preview-layout.layout-1-1-1-1-2{background-position: -251px -20px;}
.layout-row.layout-2-1-1-1-1,.preview-layout.layout-2-1-1-1-1{background-position: -294px -20px;}
/*.layout-col {background: #fff;display: block;height: 25px;border:1px solid #f79321;float: left;margin-left: 1px;text-align: center;font-size: 10px;}*/
/*//.layout-row:hover .layout-col{background:#f79321;}*/
/*//.layout-col.layout-col-1 {width: 15px;}*/
/*//.layout-col.layout-col-2 {width: 30px;}*/
.content-row{display:table;width:100%}
.content-col{display:table-cell; float:left;}
.content-btn.content-layout:hover,.content-btn.content-layout:focus,.content-btn.content-layout:active{background: transparent;color:#f79321;}
.content-layout-chooser{display:none; position: absolute; left: 50px;top: 0px;background: #f7f7f7;z-index: 200;border: 1px solid #dad9d9;    box-shadow: 0px 2px 2px #dadada; font-size:0;}
/*.content-layout-wrap:hover .content-layout-chooser{display:block;}*/
.content-btn.content-layout {height: 25px;}
.preview-layout {display: inline-block;vertical-align: bottom;}

.slider-actions {margin-bottom: 20px;}
.slider-icons-wrapper .col-xs-2{margin-bottom:10px;}
.alignright {text-align: right}
.ui-widget-content a.blue {color: #007bdb;}

#editting-tabs {
    border: none;
    padding: 0;
}
#editting-tabs ul{
    background: transparent;
    border: none;
    line-height: inherit;
}
#editting-tabs ul li.ui-state-default{
    background: #f8f8f8;
    color: #333;
    border: 1px solid #c5c5c5;
    border-bottom-color: #f8f8f8;
}
#editting-tabs ul li.ui-tabs-active, #editting-tabs ul li.ui-state-active{
    background: transparent;
    border-bottom: 1px solid #fff;
}
#editting-tabs ul li.ui-tabs-active a, #editting-tabs ul li.ui-state-active a{
    color: #333;
}
#tabs-main-editing {
    padding: 20px 0;
}
.selections-container {
    padding: 10px;
    overflow: hidden;
    background: #fbfbfb;
}
.selections-container {
    padding: 10px;
    overflow: hidden;
    background: #fbfbfb;
}
#slider-selection-submit{
    height: 30px;
}
.clever-list-types-modal {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#clever-open-type-box{
    position: relative;
    margin: 10px 20px;
    background-color: rgba(255,255,255,0.98);
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(39,44,48,0.05),0 2px 7px 1px rgba(39,44,48,0.16);
    transition: opacity 0.2s ease, -webkit-transform 0.2s ease;
    transition: transform 0.2s ease, opacity 0.2s ease;
    transition: transform 0.2s ease, opacity 0.2s ease, -webkit-transform 0.2s ease;
}
#clever-open-type-box .slider-item{
    margin: 0;
    background: #fff;
    position: relative;
    z-index: 9;
}
#clever-open-type-box::after {
    content: "";
    position: absolute;
    top: -5px;
    left: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: -5px;
    display: block;
    height: 10px;
    width: 10px;
    background-color: rgba(255,255,255,0.98);
    box-shadow: 0 0 0 1px rgba(39,44,48,0.05),0 2px 7px 1px rgba(39,44,48,0.16);
}
.clever-list-types-modal li a{
    text-decoration: none;
    display: block;
}
.clever-list-types-modal li:hover{
    background: #f8f8f8;
}

.zoo-slideshow-text-wrap {
    position: absolute;
    width: 100%;
    top: 50%;
    -ms-transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
    opacity: 0;
    transition: all 0.6s cubic-bezier(0.44, 0.13, 0.48, 0.87);
    transition-delay: 0.3s;
    z-index: 3;
}
.flex-viewport {
    height: 100%;
}
.flexslider .slides {
    height: 100%;
}
.flex-active-slide .zoo-slideshow-text-wrap {
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
}
.zoo-slideshow-text-content h1{
    color: #fff;
    text-transform: capitalize;
    font-size: 36px;
    letter-spacing: 2px;
    font-weight: 600;
}
.zoo-slideshow-text-content h3{
    color: #fff;
    letter-spacing: 2px;
    font-weight: 300;
}
.zoo-slideshow-text-content .zoo-button-slide a {
    padding: 10px 40px;
    margin: 20px 0;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
}
.flex-active-slide .zoo-slideshow-text-content h1.slideshow__title.align-right{
    text-align: right;
}
.flex-active-slide .zoo-slideshow-text-content h1.slideshow__title.align-center{
    text-align: center;
}
.flex-active-slide .zoo-slideshow-text-content h1.slideshow__title.align-left{
    text-align: left;
}
.flex-active-slide .zoo-slideshow-text-content h3.sub_heading.align-right{
    text-align: right;
}
.flex-active-slide .zoo-slideshow-text-content h3.sub_heading.align-center{
    text-align: center;
}
.flex-active-slide .zoo-slideshow-text-content h3.sub_heading.align-left{
    text-align: left;
}
.flex-active-slide .zoo-slideshow-text-content .zoo-button-slide.align-right{
    text-align: right;
}
.flex-active-slide .zoo-slideshow-text-content .zoo-button-slide.align-center{
    text-align: center;
}
.flex-active-slide .zoo-slideshow-text-content .zoo-button-slide.align-left{
    text-align: left;
}
.clever-slider .flex-direction-nav a {
    height: 50px;
}
.clever-slider .flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.9);
}
.clever-slider .flex-control-paging li a {
    width: 12px;
    height: 12px;
    background: #999;
    box-shadow: none;
}
.clever-slider .flex-control-nav li {
    margin: 0 4px;
}
.clever-slider .slides li{
    position: relative;
}
.clever-slider .flex-direction-nav li{
    position: absolute;
    width: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.clever-slider .flex-control-nav {
    bottom: 20px;
}
.placeholder-svg {
    background-color: rgba(120, 129, 136, 0.1);
    border: 1px solid rgba(120, 129, 136, 0.2);
    display: block;
    fill: rgba(120, 129, 136, 0.35);
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    width: 100%;
}
.show_overlay:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.73);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    opacity: .3;
}